/* #Index Page Style
================================================== */

/* #Media Queries
================================================== */

/* Desktop size (devices and browsers) */
@media all and (max-width:1024px) {

/*common styles*/
	.main{
		width:100%;
		 padding:0 20px;
		}
	.inner-main{
		width:100%;
		 padding:0 20px;
		}
	#kids-section .inner-main{
		margin: 0 20px;
	}
		
	#header ul.nav li a{
		font-size:18px;
	}
	#header .social-right li a{
		font-size:18px;
	}
	#footer-main .inner-main{
	 width:800px;
	}
}

/* Tablet strandard size 800 and lower (devices and browsers) */
@media all and (max-width:800px) {

	#footer-main{
		text-align:left;
	}
	#footer-main .inner-main{
		width:100%;
	}
	#footer-main .footer-nav{
		margin-left:0;
	}
	#footer-main .design-by{
		float:left;
	}
	.instagram-feed a{
		margin-right:0.5%;
		 margin-bottom:0.6%;
		 width:24.6%;
	}
	#kids-section .inner-main {
	  height:365px;
	}
	#kids-section #lil-kids-club{
		width:386px;
		top:24px;
	}
	#kids-section #kids-menu{
		width:243px;
		top:110px;
	}
	#kids-section #dog-illustration{
		width:325px;
	}
	#events .event-info p{
	 font-size:12px;
	  line-height:18px;
	}
	#events .event-info .event-title{
		font-size:26px;
	}
	#events .event-info{
	 padding-top:5px;
	}
	#events .event-info img{
		float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
	.wrapper{
		height:auto;
		 min-height:auto;
		}
	footer, .push{
		height:auto !important;
	}
}

/* Mobile strandard size 640 and lower (devices and browsers) */
@media all and (max-width:724px) {

	#header{
	 height:38px;
	  background:url(../images/nav-bg-mobile.png) left top repeat;
	    background: rgba(255, 198, 23, 0.6);
	}
	.social-right{
	 display:none;
	}
	#header .inner-main{
	 padding:0;
	}
	#header .nav li{
		background:url(../images/lines-bg.png) left bottom repeat-x;
	}
	#header ul.nav{
		margin-top:-2px;
		 overflow:auto;
		}
	#header a.active{
		font-weight:bold !important;
	}
	.header-mobile{
		display:block;
	}
	.arrow-down{
		display:block;
	}
}


/* Mobile strandard size 640 and lower (devices and browsers) */
@media all and (max-width:640px) {

	body{
		background:#fff;
	}	
	.wrapper .banner{
	 height:648px !important;
	}
	.logo-container{
		display:none;
	}	
	.logo-container-mobile{
		display:block;
		 top:137px;
		}
	.instagram-feed a,
	.friday-rules-feed{
		width:49.5%;
		margin-right:0.8%;
		margin-bottom:0.8%;
	}
	.instagram-feed a:nth-child(2n+2),
	.friday-rules-feed:nth-child(2n+2){
	 	margin-right:0 !important;
	}
	.friday-rules-feed:nth-child(3n+3){
		margin-right:0.8%;
	}
	.feed-info h2{
	 font-size:28px;
	  line-height:32px;
	}
	.feed-info .read-more{
	 font-size:21px;
	}
	#few-words{
		background:#fff;
		padding:0;
		height:inherit;
	}
	.few-words-container{
		width:100%;
	}
	.instagram-feed{
		padding-top:23px;
		 padding-bottom:23px;
	}
	.few-words-say{
		padding:15px 20px;
	}
	#in-the-kitchen .inner-main{
		padding:0;
	}
	#in-the-kitchen .section-border{
		background-position:-25px -2px;
	}
	#in-the-kitchen .section-title{
		text-align:left;
	}
	.in-the-kitchen-main{
		padding:12px 20px;
	}
	#in-the-kitchen .section-title{
		font-size:34px;
	}
	#in-the-kitchen .section-border{
		top:64px;
	}
	#in-the-kitchen .mobile-only{
		display:block;
		opacity:1;
	}
	#in-the-kitchen .desktop-only{
		display:none;
		opacity:0;
	}
	#in-the-kitchen .accordion-main{
		margin-top:20px;
		width:100%;
		-ms-overflow-style: none;
	}
	#in-the-kitchen .accordion-main::-webkit-scrollbar { width: 0 !important }

	.friday-rules-slider .bx-wrapper .bx-controls-direction a{
	 top:48%;
	}
	.section-title{
		font-size:26px;
	}
	.swipe-more{
		display:block;
	}
	.friday-rules-slider .friday-rules-feed .check-more{
		font-size:40px;
	}
	.break-mobile{
	 float:left;
	  width:100%;
	}
	.in-the-kitchen-main .bx-wrapper{
		margin:inherit !important;
	}	
	#kids-section .inner-main {
	  height:250px;
	}
	#kids-section #lil-kids-club{
		width:257px;
		top: 24px;
	}
	#kids-section #kids-menu{
		width:162px;
		top: 75px;
	}
	#kids-section #dog-illustration{
		width:216px;
	}
	.events-web{
		display:none;
	}
	#events .bx-wrapper{
	 padding-top:47px;
	}
	.events-mobile{
		display:block;
	}
	.events-mobile .swipe-more{
	 margin:0;
	  text-align:center;
	  color:#030457;
	  font-size:18px;
	  font-family: Arial, sans-serif;
	  width:100%;
	}
	#events{
		background:#fff;
		 height:565px;
		 height:auto;
		}
	#events .events-main{
	 height:565px;
	}
	.events-mobile .bx-wrapper .bx-viewport{
		/*height:415px !important;
		overflow-x: hidden!important;
		overflow-y: visible!important;*/
	}
	#events .inner-main{
		padding:0;
	}
	#events .bx-controls-direction{
		display:none;
	}
	#events .event-info-container .event-bg{
		position:inherit;
		 float:left;
		 width:100%;
		 text-align:center;
		}
	#events .event-info{
	 padding:30px 0;
	  float:left;
	  width:100%;
	}
	#events .event-info .event-title{
		font-size:30px;
	}
	#events .event-info .event-date{
		font-size:30px;
		display:block;
	}
	#events .event-info p{
		font-size:14px;
		 line-height:22px;
		}
	#find-us .address-container .map-area{
		width:100%;
	}
	#find-us .address-container .contact-area{
		padding-right:0;
		 width:100%;
		 padding-top:30px;
		}
	.web-break{
		float:none;
		 width:inherit;
		 clear:none;
		 display:inline;
		}
	#find-us .contact-info-2{
		font-size:25px;
	}
	.contact-info-bottom{
		padding-top:25px;
	}
	.contact-info-bottom p{
		font-size:25px;
		 line-height:27px;
		}
	.contact-info-bottom a{
		font-size:25px;
	}
	#contact-form{
		padding-top:40px;
	}
	.form-area .form-two-column-left{
		width:100%;
		 padding-bottom:8px;
		}
	.form-area .form-two-column-right{
		width:100%;
	}
	.form-area .textarea-input{
		height:160px;
	}
	.form-area .form-submit{
		width:100%;
		 padding-top:15px;
		}
	.form-area .submit-btn{
		width:100%;
		 float:left;
		 font-size:37px;
		 height:60px;
		 line-height:56px;
		}
	#footer-main p{
		line-height:21px;
	}
	#successmsg{
		float:left;
		 width:100%;
		 padding-top:10px;
		}
	.error-info{
	 width:80%;
	  margin:0 10%;
	}
}

/* Mobile strandard size 480 and lower (devices and browsers) */
@media all and (max-width:480px) {

	.instagram-feed .media-grid .overlay .tag-us{
	 font-size:24px;
	  line-height:32px;
	}
	#kids-section #lil-kids-club{
		width:162px;
		top: 24px;
	}
	/*
	#kids-section #kids-menu{
		width:162px;
		top: 75px;
	}
	#kids-section #dog-illustration{
		width:216px;
	}*/
	#events .event-info .event-title{
	 font-size:28px;
	}
	#events .event-info p{
	 font-size:14px;
	  line-height:25px;
	}
	.friday-rules-slider .bx-wrapper .bx-controls-direction a{
	 top:46%;
	}
	.error-info .return-link{
		font-size:20px;
	}
	.error-info p{
		font-size:16px;
		 letter-spacing:2px;
		}
}

/* Mobile strandard size 400 and lower (devices and browsers) */
@media all and (max-width:400px) {

	.feed-info h2{
	 font-size:19px;
	  line-height:20px;
	}
	.feed-info .read-more{
	 font-size:16px;
	}
	.friday-rules-slider .friday-rules-feed .check-more{
		font-size:25px;
	}
	#reviews{
		padding-top:88px;
	}
	.reviews-container{
		width:100%;
	}
	#avilable-booking p{
		/*font-size:22px;
		 line-height:30px;*/
		}
	.swipe-more{
		margin-right:5px;
	}
	.events-mobile .swipe-more{
		font-size:15px;
		margin-top:10px;
		margin-bottom: 10px;
	}
	#successmsg{
		font-size:16px;
		 line-height:31px;
		 float:left;
		 width:100%;
		}
	.instagram-feed .overlay .tag-us{
	 font-size:22px;
	  line-height:25px;
	}
}



/* #Browser specific codes
================================================== */

/*safari codes*/
.safari #reviews .bx-wrapper .bx-controls-direction a{
 top:40%;
}
.safari .form-area .inputbox{
 height:inherit;
  line-height:inherit;
  padding-top:12px;
  padding-bottom:12px;
}
/*chrome codes*/
.chrome #reviews .bx-wrapper .bx-controls-direction a{
 top:35%;
}

/*ie8 styles*/
.ie8 .instagram-feed a{
	width:24.5%;
}
.ie8 #footer-main .footer-nav{
 margin-left:180px;
}